body {
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
	background-color: #E6E6E6;
}

.page_header {
	font-size: 	60px;
	font-family: 'Montserrat';
  	font-style: normal;
  	font-weight: bold;
  	src: url('../fonts/montserrat-v25-latin-200.eot'); /* IE9 Compat Modes */
  	src: local(''),
       url('../fonts/montserrat-v25-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v25-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v25-latin-200.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v25-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v25-latin-200.svg#Montserrat') format('svg'); /* Legacy iOS */

	
}

.page_sub_header {
	/* arimo-regular - latin */
  letter-spacing: 4px;
	font-family: 'Arimo';
  font-style: normal;
  font-weight: 400;
  font-size: 24px;
	src: url('../fonts/arimo-v27-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/arimo-v27-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/arimo-v27-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/arimo-v27-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/arimo-v27-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/arimo-v27-latin-regular.svg#Arimo') format('svg'); /* Legacy iOS */
}

.page_divider_header {
	font-size: 	18px;
	font-family: 'Montserrat';
  	font-style: normal;
  	font-weight: bold;
  	src: url('../fonts/montserrat-v25-latin-200.eot'); /* IE9 Compat Modes */
  	src: local(''),
       url('../fonts/montserrat-v25-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/montserrat-v25-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/montserrat-v25-latin-200.woff') format('woff'), /* Modern Browsers */
       url('../fonts/montserrat-v25-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v25-latin-200.svg#Montserrat') format('svg'); /* Legacy iOS */

	
}

.page_body_content {
	/* arimo-regular - latin */
  line-height: 170%;
	font-family: 'Arimo';
  text-align: justify;
	font-style: normal;
  font-weight: 400;
  font-size: 14Upx;
	src: url('../fonts/arimo-v27-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/arimo-v27-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/arimo-v27-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/arimo-v27-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/arimo-v27-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/arimo-v27-latin-regular.svg#Arimo') format('svg'); /* Legacy iOS */
}